Subject: [lemonade] URLFETCH Partial Fetches

From: [email-masked]
Date: Tue, 30 Nov 2004 06:58:47 -0600

Personally I don't think this is an issue when using URLFETCH 
in the "Forward without Download" solution. In this case 
the client will be the SMTP server and I don't see much 
benefit for partial fetches in this case.

My concern is with future use of URLFETCH in environments 
where "weaker" clients will be using the command.

This is my understanding of where this left off ...

1) There was no consensus on how to solve it. The
   Approaches seemed to be 
   a) An extension to IMAPURL to handle byte ranges
   b) Syntax added to the URLFETCH command to handle 
      ranges
   c) A possible combination of a) and b)
   (I expressed my preference in a previous note)
2) Alexey said he would look into extending IMAPURL 
to handle byte ranges.
3) I think either a) or b) would require modification to the 
URLAUTH draft

Does this sound correct?

Mike

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade